# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: settings_page_heading
    category: QSL\ColorSwatches
    type: hidden
    orderby: 50
    translations: [{code: en, option_name: 'Color Swatches Settings'}]
    module: QSL\ColorSwatches
  - name: box_width
    category: QSL\ColorSwatches
    type: XLite\View\FormField\Input\Text\Integer
    orderby: 1000
    value: 40
    translations: [{code: en, option_name: 'Box width'}]
    module: QSL\ColorSwatches
  - name: box_height
    category: QSL\ColorSwatches
    type: XLite\View\FormField\Input\Text\Integer
    orderby: 1100
    value: 40
    translations: [{code: en, option_name: 'Box height'}]
    module: QSL\ColorSwatches
  - name: use_swatch_name
    category: QSL\ColorSwatches
    type: XLite\View\FormField\Input\Checkbox\OnOffWithoutOffLabel
    orderby: 1200
    value: 0
    translations: [{code: en, option_name: 'Use color swatch name as attribute option name'}]
    module: QSL\ColorSwatches
XLite\Model\LanguageLabel:
  - name: 'Color swatches'
    translations: [{code: en, label: 'Color swatches'}]
  - name: 'Use color swatches'
    translations: [{code: en, label: 'Use color swatches'}]
  - name: 'Show selector'
    translations: [{code: en, label: 'Show selector'}]
  - name: 'Show on list'
    translations: [{code: en, label: 'Show on list'}]
  - name: 'Color Swatches'
    translations: [{code: en, label: 'Color Swatches'}]
  - name: 'Swatch Name'
    translations: [{code: en, label: 'Swatch Name'}]
